@charset "UTF-8";
/* CSS Document */

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height:1.5em;
	font-weight:lighter;
	color:#888888;
	background: url('../images/noise-white.png') repeat;
	margin : 0;
    padding :0;
    width : 100%;
    height : 100%;
}

/* Les liens */

a {
	color: #192562;
	text-decoration: none;
	/*outline:none;*/
}

a:visited {
	color: #192562;
}

a:hover, a:active {
	color: #192562;
	text-decoration: underline;
}

strong{
	color: #192562;
	font-size:1.2em;
}

#sprite{
  display:block;
  width:295px;
  height:78px;
  margin: auto;
}
/* on décale l'image de fond de la hauteur du lien, soit 31 px */
#sprite:hover,#sprite:active,#sprite:focus{
  background-position:0 0;
}



#img_centre{
	background: url('../images/logo_delta.png') center top no-repeat;
	text-align: center;
}


.taille{
	min-height: 450px;
}

.marge{
	margin-top:60px;
}
